[Desktop Entry]
Type=MimeType
Comment=KBarcode Label
Encoding=UTF-8
Icon=kbarcode
X-DocPath=kbarcode/index.html
MimeType=application/kbarcode-label
GenericName=KBarcode Label
Patterns=*.kbarcode;*.KBARCODE;
NoDisplay=true
